{% if items %}
  <div {{ attributes|add_class("grid-row") }}>
    {% for link in items %}
      {% if link %}
        <div class="grid-col-auto">
          {{ {"@component": "social_link", "icon": link.icon, "href": link.url, "name": link.title, } }}
        </div>
      {% endif %}
    {% endfor %}
  </div>
{% endif %}
